
/* CSS Document */

/* --- 新着情報エリア --- */
div.update {
	width: 610px; /* 新着情報エリアの幅 */
	font-size: 11px;
}

/* --- 見出し --- */
div.update h3 {
	margin: 5px 0; /* 見出しのマージン（上、左右、下） */
	font-size: 12px;
	font-weight: bold;
}

/* --- 新着リスト --- */
div.update dl {
width: 100%; /* 新着リストの幅 */
margin: 0;
border-top: 1px #c0c0c0 dotted; /* 新着リストの上境界線 */
}

/* --- 日付エリア --- */
div.update dt {
	width: 10em; /* 日付エリアの幅 */
	float: left; /* 日付エリアのパディング（上右下左） */
	line-height: 120%;
	padding-top: 7px;
	padding-bottom: 6px;
	padding-left: 3px;
}

/* --- 本文エリア --- */
div.update dd {
	margin: 0;
	padding: 7px 3px 6px 11em; /* 本文エリアのパディング（上右下左） */
	border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
	line-height: 120%;
	text-align: left;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

#updateframe {
	margin: 0;
	text-align: left;
	width: 620px;
	padding-left: 15px;	
}

/* --- 新着情報エリア --- */
div.update_02 {
	width: 650px; /* 新着情報エリアの幅 */
	font-size: 11px;
}

/* --- 見出し --- */
div.update_02 h3 {
	margin: 5px 0; /* 見出しのマージン（上、左右、下） */
	font-size: 12px;
	font-weight: bold;
}

/* --- 新着リスト --- */
div.update_02 dl {
width: 100%; /* 新着リストの幅 */
margin: 0;
border-top: 1px #c0c0c0 dotted; /* 新着リストの上境界線 */
}

/* --- 日付エリア --- */
div.update_02 dt {
	width: 10em; /* 日付エリアの幅 */
	float: left;
	padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
	line-height: 120%;
}

/* --- 本文エリア --- */
div.update_02 dd {
	margin: 0;
	padding: 7px 3px 6px 6.6em; /* 本文エリアのパディング（上右下左） */
	border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
	line-height: 120%;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}
